Subject: Re: Re: bugs/suggestion list
From: [email-masked] (Gonzalo Garramuno)
To: [email-masked]
Date: Mon, 29 Jan 1996 19:04:49 -0800

At 7:12 PM on 29 Jan 96, Leonardo Copello Miranda said:

LCM>  I wanted a copy  of this list. I send some suggestions in the email
LCM> "Why NOT it in LW & LWM ?"

Leonardo, 

This is a personal list of mine.  It does not include every bug/suggestion
made for LW, but, if people are interested, it could grow into that.

Anyhow, you will probably find some of your suggestions in the list (as I
guess it is pretty comprehensive).  The only suggestions missing are those
that are already implemented in their full form.

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina